SXITEMP(4)

NAME
sxitemp - Allwinner temperature monitor

SYNOPSIS
sxitemp* at fdt?

DESCRIPTION
The sxitemp driver provides support for the temperature sensor found on the Allwinner H5 and R40/V40 SoCs.

Sensor values are made available through the sysctl(8) interface.

SEE ALSO
intro(4), sensorsd(8), sysctl(8)

HISTORY
The sxitemp driver first appeared in OpenBSD 6.3.

AUTHORS
-nosplit The sxitemp driver was written by Mark Kettenis kettenis@openbsd.org.